Subject: bug#10736: Add "underwave" face attribute

From: Alp Aker <[email-masked]>
Date: Sun, 17 Jun 2012 12:16:11 -0400

On Sat, Jun 16, 2012 at 9:47 PM, Glenn Morris <[email-masked]> wrote:
>
> I'm not seeing a copyright assignment for this. Unless one was completed
> very recently?

I didn't check, to be honest.  (Since the issue hadn't been raised in
either of the relevant threads and Stefan gave the go ahead to install
the code, I'd assumed the  copyright was in order.)

Aurélien, have you completed an assignment of copyright to the FSF?